
Vorstand - Comité PPS - Beschluss / Décision #7720

Antrag an PV: Décharge für die Rechnung 2016

02 August 2017 20:48 - Exception

Status: Angenommen / Accepté Start date: 02 August 2017

Priority: Normal Due date:  

Assignee: Exception % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Beschlussart /

Forme:

Umlaufbeschluss / Decision circulaire Stimme/Vote Res:  

Umsetzung /

Réalisation:

Exception Stimme/Vote Diuuk:  

Antragsteller/Demand

eur:

Exception Stimme/Vote Pipo:  

Stimme/Vote Jorgo:  Stimme/Vote SteffG:  

Stimme/Vote Alfred: Ja/Oui   

Description

Antrag

Der Vorstand möge beschliessen, der Piratenversammlung zu beantragen, den Revisionsbericht für das Rechnungsjahr 2016 zur

Kenntnis zu nehmen und die Décharge zu erteilen.

Begründung

Dies steht noch aus. Der Revisionsbericht wird nach dem Revisionstermin am 14. August erstellt werden.

History

#1 - 03 August 2017 04:26 - Maurice809

- Stimme/Vote Thomas set to Ja/Oui

Exception wrote:

Antrag

Der Vorstand möge beschliessen, der Piratenversammlung zu beantragen, den Revisionsbericht für das Rechnungsjahr 2016 zur Kenntnis zu

nehmen und die Décharge zu erteilen.

Begründung

Dies steht noch aus. Der Revisionsbericht wird nach dem Revisionstermin am 14. August erstellt werden.

#2 - 04 August 2017 09:10 - Atropos

- Stimme/Vote Alfred set to Ja/Oui

Alfred schreibt per Mail ans OTRS

stimme ja

gruss aus den ferien

Alfred Blaser

#3 - 09 August 2017 19:44 - Exception

- Beschlussart / Forme changed from Mumblesitzung / Reunion mumble to Umlaufbeschluss / Decision circulaire
- Stimme/Vote Stefan set to Ja/Oui

#4 - 09 August 2017 19:50 - janfader

- Stimme/Vote Jan set to Ja/Oui

#5 - 12 August 2017 05:41 - philhug

- Stimme/Vote Philipp set to Ja/Oui

#6 - 12 August 2017 11:32 - Exception

- Stimme/Vote Guillaume set to Ja/Oui

Guillaume hat per Mail zugestimmt.

#7 - 12 August 2017 11:33 - Exception

- Status changed from New to Angenommen / Accepté

Jérémie ist zurückgetreten.

Valentina ist beurlabut.

Der Umlaufbeschluss ist mit 6 Ja-Stimmen von 8 Vorstandsmitgliedern angenommen.
